count_distinct_organisms: 1
description: lncRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 336
md5: 3c051e49ea2e0bdd6aa621db9b33efb4
publications: http://rnacentral.org/api/v1/rna/URS0000A8683E/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS0000A8683E
sequence: UUGCAGUACCUUUGGAUCCAUCAAACUCACGUCGUGCAGUUGGAUUCCUCCUCAUGAGAAUUCUGGAUUUUAUGCUCACUGGCUGUGUGCACUGGCUCACCAUUCACCACCUGCCUGCCCCUCUGCCCACGCUGUCUCAGACUGCAGAGCGCUCUCUGGAUCUGGACUCCCGGCUCACCCAACUUUGCACCGGUCACUCACCUGGCCUUCCGCAGCUACCCUCCCAUGCUGACUACCUCUCGUCUGUAAAAAGCUCCACUUAUCACGGGCUUCCCCUGUGCACCUGAGAACUCCCUGUGCCUUUUUAUUAGUUGUAAAUACUUCAGUGAUUCCGAC
url: http://rnacentral.org/api/v1/rna/URS0000A8683E?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8683E/xrefs?format=yaml
